Как исправить ошибку - root@nat:~# setoolkit

alexey webware

Member
Премиум
24.01.2016
24
12
21
#1
как исправить ошибку -
root@nat:~# setoolkit
[*] Kali bleeding edge was not detected to be on...
[*] Kali install detected. Note that if you are not using bleeding edge repositories, your version of SET will be roughly 4 months behind.
[*] It is recommended to switch to bleeding-edge repos to ensure you are running the latest version of SET and other tools.
Press [enter] to accept that SET is several months out of date and probably contains bugs and issues.^CTraceback (most recent call last):
File "./setoolkit", line 49, in <module>
pause = raw_input("Press [enter] to accept that SET is several months out of date and probably contains bugs and issues.")
KeyboardInterrupt
 

alexey webware

Member
Премиум
24.01.2016
24
12
21
#2
Извините, разобрался) Press [enter] to accept that SET is several months out of date and probably contains bugs and issues.